prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hmtrp
Description: Serial RF Pro Module
Version: 1.7.1

Libs: -L${libdir} -lupm-hmtrp
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
